## ssh-studio 1.3.1

=== debian/changelog ===
ssh-studio (1.3.1-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2134355)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 07 Dec 2025 09:11:57 -0800
