=== debian/control ===
Source: ssh-studio
Section: utils
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 blueprint-compiler,
 cmake,
 help2man,
 meson,
 ninja-build,
 libadwaita-1-dev,
 libgirepository-1.0-dev,
 libgtk-4-dev,
 libgtksourceview-5-dev,
 python3-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/BuddySirJava/SSH-Studio

Package: ssh-studio
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3,
 python3-gi,
 gobject-introspection,
 gir1.2-gtk-4.0,
 gir1.2-adw-1,
 gir1.2-gtksource-5
Description: Edit SSH configuration files
 SSH Studio is a native desktop application for managing SSH configuration
 files. It provides a user-friendly interface to create, edit, and validate SSH
 hosts without needing to use terminal editors.
 .
 The application offers both visual and text-based editing modes. The visual
 editor lets you fill in common SSH fields like Host, HostName, User, Port, and
 IdentityFile with form-based inputs. For advanced users, the raw text editor
 provides direct access to the configuration with live syntax validation and
 diff highlighting.
 .
 Key features include inline validation to catch duplicate aliases and syntax
 errors, search and filtering capabilities, SSH key management tools, and safe
 saving with automatic backups. The interface is designed for GNOME with
 support for both light and dark themes.
