=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION := $(shell grep -m1 "^[[:space:]]*version:" meson.build | cut -d"'" -f2)

%:
	dh $@ --buildsystem=meson

override_dh_auto_build:
	dh_auto_build
	help2man \
		-n SSH-STUDIO \
		-h --help-all \
		-m SSH-STUDIO \
		-N \
		--version-string=$(DEB_UPSTREAM_VERSION) \
		'python3 src/main.py' > debian/ssh-studio.1;
