=== debian/watch ===
version=5

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ssh-studio-$1\.tar\.gz/ \
  https://github.com/BuddySirJava/SSH-Studio/tags .*/v?(\d\S*)\.tar\.gz
